RubyGems Navigation menu

sentry-resque 5.17.3

A gem that provides Resque integration for the Sentry error logger

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.17.3 - April 11, 2024 (8.5 KB)
  2. 5.17.2 - April 04, 2024 (8.5 KB)
  3. 5.17.1 - March 15, 2024 (8.5 KB)
  4. 5.17.0 - March 13, 2024 (8.5 KB)
  5. 5.16.1 - January 09, 2024 (8.5 KB)
Show all versions (49 total)

Runtime Dependencies (2):

resque >= 1.24
sentry-ruby ~> 5.17.3

Owners:

Pushed by:

Authors:

  • Sentry Team

SHA 256 checksum:

663de7f229c3d0f39957ff9e5569dd24ea68b56a32191369cfaa7e135912b5b6

Total downloads 928,072

For this version 1,148

License:

MIT

Required Ruby Version: >= 2.4

Links: